@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #660000;
	background-color: #Fff;

}

.k{font-family: Courier New, Times New Roman;
   font-size: 14px;
   font-style: normal; }

.buttonscontainer {width: 172px;}

.buttons a {color: #FFFFFF;
border: 1px solid;
background-color: #A62233;
padding: 1px;
padding-left: 1px;
font: 11px; Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
border-color: #FF0066 #660000 #660000 #FF0066;
display: block;
margin: 0px;
width: 100%;
text-align: left;}

.buttons a:hover {
	border: 1px solid;
	padding-left: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 1px;
	background-color: #F73C5C;
	border-color: #990000;
	color: #FFFFFF;
	text-decoration: none;
}



#apDiv1 {
	position:absolute;
	left:300px;
	top:433px;
	width:170px;
	height:133px;
	z-index:1;
}


.st1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #660000;
	
}
.st2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #660000;
	}
	.st22 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #F71E46;
	}
.st3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;  
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #C02637;
	}
.st4 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #660000;
	}
.st5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #F71E46;	
	text-decoration: none;
	
}
.st6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990000;	
}
.st7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration:underline;
	color: #660000;	
}
.st8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-decoration:underline;
	color: #660000;	
}
.st9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #660000;
}

.st10 {font-size: 11px;}

.st12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #F71E46;	
	text-decoration: none;
	}
.st11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990000;
}	
	.st112 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration:underline;
	color: #FFFFFF;	
}
   .st12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #F71E46;	
	text-decoration: none;
}
   .st13 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #F73C5C;
	}
	.st14 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #660000;
	}
	.st15 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #660000;
	}
	.st16 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #F73C5C;
	}
.st17 {
font-size: 11px;
color: #660000;
}

.st18 {
	font-size: 11px;
	color: #F73C5C;
}
.st19 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #F73C5C;
	}
	.st20 {
font-size: 9px;
color: #660000;
}
.st21 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #660000;
	}



.menulink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #660000;
	text-decoration: underline;
}
.menulink:visited {
	font-size: 11px;
	font-weight: normal;
	color: #F73C5C;
	text-decoration: underline;
}
.menulink:hover {
	font-size: 11px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: underline;	
}
.menulink0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F73C5C;
	text-decoration: underline;
}
.menulink0:visited {
	font-size: 14px;
	font-weight: bold;
	color: #F73C5C;
	text-decoration: underline;
}
.menulink0:hover {
	font-size: 14px;
	font-weight: bold;
	color: #990000; 
	text-decoration: underline;	
}




.link0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;
}
.link0:visited {
	font-size: 14px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;
}
.link0:hover {
	font-size: 14px;
	font-weight: bold;
	color: #FF1493; 
	text-decoration: underline;	
}



.menulink1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F73C5C;
	text-decoration: underline;
}
.menulink1:visited {
	font-size: 12px;
	font-weight: normal;
	color: #F73C5C;
	text-decoration: underline;
}
.menulink1:hover {
	font-size: 12px;
	font-weight: normal;
	color: #990000; 
	text-decoration: underline;	
}

a.topmenu:link {
	border: 1px;
	color: #ffffff;
	border-color:#FFFFFF;
}
a.topmenu:visited {
	border: 1px;
	color: #ffffff;
	border-color:#FFFFFF;
}


.menulink2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
.menulink2:visited {
	font-size: 12px;
	font-weight: bold;
	color: #990000; 
	text-decoration: underline;
}
.menulink2:hover {
	font-size: 12px;
	font-weight: bold;
	color: #F73C5C;
	text-decoration: underline;	
}

.menulink3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
.menulink3:visited {
	font-size: 11px;
	font-weight: bold;
	color: #F73C5C; 
	text-decoration: underline;
}
.menulink3:hover {
	font-size: 11px;
	font-weight: bold;
	color: #F73C5C;
	text-decoration: underline;	
}

#share42 {
  display: inline-block;
  padding: 6px 0 0 6px;
  background: #FFF;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
.menulink4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #660000;
	text-decoration: none;
}
.menulink4:visited {
	font-size: 10px;
	font-weight: normal;
	color: #F73C5C;
	text-decoration: non;
}
.menulink4:hover {
	font-size: 10px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: non;	
}
.menulink5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
.menulink5:visited {
	font-size: 14px;
	font-weight: bold;
	color: #990000; 
	text-decoration: underline;
}
.menulink5:hover {
	font-size: 14px;
	font-weight: bold;
	color: #F73C5C;
	text-decoration: underline;	
}
#share42 a {opacity: 0.5;}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

@media screen and (max-width: 1024px) {#wrapper: 100%;} 